<configs>
  <append xpath="/lootcontainers">
    <lootcontainer id="188"
                   name="chargeboat200"
                   count="0"
                   size="10,20"
                   sound_open="UseActions/open_vehicle"
                   open_time="0"
                   sound_close="UseActions/close_vehicle"
                   loot_quality_template="qualBaseTemplate">
    </lootcontainer>
  </append>
</configs>
